Subject: [Roll] [roll] #4: Write an FSM for RPL

From: "roll issue tracker" <[email-masked]>
Date: Wed, 28 Oct 2009 14:59:25 -0000

#4: Write an FSM for RPL
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  defect              |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Add the FSM to revision -05 of RPL.

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/roll/trac/ticket/4>
roll <http://tools.ietf.org/wg/roll/>